Fehlermeldung bei APT

  • Hallo,


    bin über Terminal in yavdr eingeloggt. Bei dem Versuch, mit apt ein update zu fahren, kommt ständig folgende Fehlermeldung:



    Quote

    vdruser1@VDRserver:~$ sudo apt-get install mc
    E: Konnte Sperre /var/lib/dpkg/lock nicht bekommen - open (11: Die Ressource ist
    zur Zeit nicht verfügbar)
    E: Sperren des Administrationsverzeichnisses (/var/lib/dpkg/) nicht möglich, wir
    d es von einem anderen Prozess verwendet?
    vdruser1@VDRserver:~$

    ]


    was mache ich falsch ?

    TV: Samsung SUHD UE55JS9090
    Sound: Onkyo TX-NR636 mit 5.1 Teufel Set


    VDR1: Reelbox AVG2 mit NAS QNAP 12 TB
    Streamingclient1: Intel NUC mit Openelec XBMC 12.2
    Streamingclient2: Arctic MC001


    VDR2 (Neu) Server auf Basis yavdr 0.5 (stable) headless Asus H97M-E Core i3-4130T 12Gb Ram 56Gb SSD 3TB WD-Red
    Client1 VDR yavdr0.5/Frodo ppa (stable) ASRock B85M-HDS Core i3-4130T 4Gb GT730 Zotac
    Client2 Arctic MC001 OpenElec XBMC 12.2


    VDR3 (testing) INTEL Nuc D34010WYK wahlweise mit Openelec 5.0.5 oder BM2LTS V2.61A
    Kodi 14.2 oder Kodi 15.0 Alpha

  • Entweder läuft da noch ein anderer apt-prozess oder du hast mal ein Upgrade hart abgebrochen (z.B. ssh-Verbindung getrennt). Wenn du dir sicher bist, dass du der einzige bist, der aktuell den Paketmanager nutzt, kannst du die Datei /var/lib/dpkg/lock löschen und es erneut versuchen.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)